/*
 * DPRIS Home page stylesheet
 */

html, body {
	min-width: 1200px;
}

h4, h6 {
	color: #1956A3;
}

h6 {
	margin-bottom: 0px;
	margin-top: 0px;
}

.registration {
	background-color: #352163;
}

.registration h4,
.registration p {
	color: #FFFFFF;
}

.content {
	margin-right: 320px;
}

.sideloginpanel {
	width: 300px;
	margin-right: 20px;
}